body {
	font-weight: 400 !important;
	font-size: 14px;
	line-height: 20px;
}

body:not(.public-light-mode) {
  background: #1e1e1e !important;
}

body.public-light-mode .text-white {
  color: #1e1e1e !important;
}

.header-logo {
	margin-top: 5px;
	height:39px;
	width:auto;
}
.header {
	font-style: normal !important;
	font-weight: 600 !important;
	font-size: 36px !important;
	line-height: 48px !important;
	display: flex;
	align-items: center;
	letter-spacing: -0.2px !important;
}
.brief {
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 28px;
	text-align: center;
	letter-spacing: 0.5px;
}
.login-option {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.4px;
	color: #040304;
}
.link-btn {
	font-style: normal;
	font-weight: 600 !important;
	font-size: 14px !important;
	line-height: 20px;
}
.link-btn:hover {
	color:#000 !important;
}
.custom-btn {
	font-style: normal;
	font-weight: 600 !important;
	font-size: 14px !important;
	line-height: 20px;
}
.lang-label {
	width:20px;
	height:auto;
	margin-top: -15px;
	margin-right: -20px;
}
.custom-form {
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 16px;
}
body:not(.public-light-mode) .custom-form input,
body:not(.public-light-mode) .custom-form textarea,
body:not(.public-light-mode) .custom-form select,
body:not(.public-light-mode) .custom-form input:hover,
body:not(.public-light-mode) .custom-form input:focus,
body:not(.public-light-mode) .custom-form input:active,
body:not(.public-light-mode) .custom-form textarea:active,
body:not(.public-light-mode) .custom-form input:hover,
body:not(.public-light-mode) .custom-form textarea:focus {
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.4px;
	background: #1e1e1e;
	color: #fff !important;
	border: 1px solid #7e8197 !important;
}
body:not(.public-light-mode) .custom-form select option {
	color: whitesmoke !important;
	padding-top:4px;
	padding-bottom:4px;
	font-family: 'Inter';
	background: #292E39 !important;
}
body:not(.public-light-mode) .custom-form select option:hover {
	background: #1e1e1e !important;
}
body:not(.public-light-mode) .custom-form select:focus {
	background: #1e1e1e;
	color: #fff !important;
	border: 1px solid #7e8197 !important;
}
body:not(.public-light-mode) .custom-form label {
	color: #fff;
}
.bg-warm {
	background: #f37220;
}
.bg-darks {
	background: #292e39;
}
.form-control:-ms-input-placeholder {
   /* Internet Explorer 10-11 */
	color: red;
}
.text-warm {
	color: #f37220 !important;
}

html[data-public-theme="dark"] .custom-form input:focus, html[data-public-theme="dark"] .custom-form textarea:focus {
	border-color: #ff80ff;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(255, 100, 255, 0.5);
	background: #1e1e1e !important;
}
.dropdown-item:hover {
	background: #000 !important;
	color:#FFF !important;
}
.dropdown-item {
	line-height: 20px;
}
:root{
	scrollbar-color: #f37220 #17181D;
	scrollbar-width: thin !important;
}

html[data-public-theme="light"] {
  scrollbar-color: unset; /* brighter yellow + light track */
}

.scroller::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
.scroller::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey;
	border-radius: 10px;
}
.scroller::-webkit-scrollbar-thumb {
	background: #f37220;
	border-radius: 10px;
}
.scroller::-webkit-scrollbar-thumb:hover {
	background: #505765;
}
::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey;
	border-radius: 10px;
}
::-webkit-scrollbar-thumb {
	background: #f37220;
	border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
	background: #505765;
}
select.customselect::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
select.customselect::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey;
	border-radius: 10px;
}
select.customselect::-webkit-scrollbar-thumb {
	background: #f37220;
	border-radius: 10px;
}
.bg-secondery {
	background:#17181D !important 
}
.formMessageErrorClass {
	font-weight: 900;
	color: red !important;
	/*text-transform: uppercase;*/
}

body:not(.public-light-mode) .form-control::placeholder,
body:not(.public-light-mode) #registerBusinessForm #select2-selectCountry-container,
body:not(.public-light-mode) #registerBusinessForm #select2-countryCodeInput-container
{ /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #7e8197;
	opacity: 1; /* Firefox */
}

body:not(.public-light-mode) .select2-results__options,
body:not(.public-light-mode) .select2-results__option,
body:not(.public-light-mode) .select2-results__option--selectable {
    background: #1e1e1e;
}

@media (max-width: 430px) {
  #languagesDropdown {
    display: grid;
  }
}

@media (max-width: 576px) {
  .public-logo {
	width: 190px !important;
	height: auto !important;
  }

  #flexSwitchCheckLightModeContainer {
	justify-content: start !important;
  }

  .right-nav-side {
	margin-top: 10px !important;
  }
}

html[data-public-theme="light"] #newVendorWizard .countryFinalContainer, html[data-public-theme="light"] #newVendorWizard span.select2-container--default.countryContainer, html[data-public-theme="light"] #newVendorWizard .mobilePhoneNumberGroupFinal .input-group-text {
  border-color: #ececec !important;
}

html[data-public-theme="dark"] #newVendorWizard span.select2-container--default.countryContainer {
	border-color: #ececec !important;
}

#newVendorWizard span.select2-container--default.countryContainer {
	font-family: 'campton-light', sans-serif;
}

#newVendorWizard .form-control .mobileFinal {
	border-right: none !important;
}